/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
.jumbotron-main {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #eee;

    background-image: url('../images/building.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 15%;
}
@media screen and (min-width: 768px) {
    .jumbotron-main {
        padding-top: 48px;
        padding-bottom: 48px;
    }
}